<!DOCTYPE HTML>
<html>
    <head>
        <!-- bootstrap meta tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>

        <!-- bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-primary">
          <a class="navbar-brand text-light" href="#">Ada Lovelace</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link text-light" href="#">About Me <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-light" href="#">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-light" href="#">Tools</a>
              </li>
            </ul>
          </div>
        </nav>
        <!-- <div>
            <div>Ada Lovelace</div>
            <div>
                <div>About Me</div>
                <div>Projects</div>
                <div>Tools</div>
            </div>
        </div> -->

        <div>

            <h3 class="text-center m-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid text-center px-5 px-lg-4">
            <div class="row">
                <!-- HTML Card Start -->
                <div class="col-12 col-lg-4">
                    <img class="img-fluid"src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-12 col-lg-4">
                    <img class="img-fluid"src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-12 col-lg-4">
                    <img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container text-center">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="row">
                    <!-- <div class="row"> -->
                        <div class="col-12">
                            <img class="img-fluid" width="150" src="./template/images/logo-html5.png"/>
                        </div>
                        <div class="col-12">
                            <img class=" img-fluid" width="150" src="./template/images/logo-css3.png"/>
                            <img class=" img-fluid" width="150" src="./template/images/logo-javascript.png"/>
                        </div>
                    <!-- </div> -->
                </div>
                
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div class="row flex-lg-column justify-content-center">
                    <div class="col-6 col-lg-12 order-lg-first">
                        <img class="img-fluid" width="150" src="./template/images/logo-mongodb.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-nodejs.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-expressjs.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-react.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-heroku.png"/>
                    </div>
                    <div class="col-6 col-lg-12 order-lg-last mt-3">
                        <img class="img-fluid" width="150" src="./template/images/logo-git.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-sublime-text-3.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-postman.png"/>
                        <img class="img-fluid" width="150" src="./template/images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>